@font-face {
  font-family: 'BebasNeueBold';
  src: url('BebasNeueBold.eot');
  src: url('BebasNeueBold.eot?#iefix') format('embedded-opentype'),
       url('BebasNeueBold.woff2') format('woff2'),
       url('BebasNeueBold.woff') format('woff'),
       url('BebasNeueBold.ttf') format('truetype'),
       url('BebasNeueBold.svg#BebasNeueBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BebasNeueRegular';
  src: url('BebasNeueRegular.eot');
  src: url('BebasNeueRegular.eot?#iefix') format('embedded-opentype'),
       url('BebasNeueRegular.woff2') format('woff2'),
       url('BebasNeueRegular.woff') format('woff'),
       url('BebasNeueRegular.ttf') format('truetype'),
       url('BebasNeueRegular.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body{
	margin:0;
padding:0;
color:#000000;
font-family: 'Roboto Condensed', sans-serif;
font-size:16px;
background:#fff;

}
*{
	margin:0;
	padding:0;
	list-style:none;
}
.clr{
	clear:both;
}
.top_menu{
	height:64px;
	width:100%;
	margin:0;
	padding:0;
	
	
	z-index:999999;
	
	top:0;
}
.content{
	width:1100px;
	margin:0 auto;
}
.content h2,
.paddsto h1{
	text-align: center;
    text-transform: uppercase;
    font-size: 34px;
	margin:15px 0;
}
.logo{
	font-family:'BebasNeueBold';
	font-size: 38px;
    float: left;
    margin: 12px 0 0 0;
	text-decoration:none;
	color:#2d2d2d;
}
.top_menu ul{
    margin: 18px 0 0 137px;
	float:left;
}
.top_menu ul li{
	float:left;
	font-family: 'BebasNeueRegular';
	font-size:22px;
	margin:0 2px;
}
.top_menu ul li a{
	text-decoration:none;
	color:#2d2d2d;
	padding:5px 15px;
}
.top_menu ul li a:hover{
	background-color:#7090ff;
}
.activ{
	background-color:#7090ff;
}
.tel{
    font-size: 23px;
    color: #4c4c4c;
    float: right;
    font-family: 'BebasNeueRegular';
    margin: 8px 0 0 0;
    background-color: #7090ff;
    padding: 9px 15px 0;
}
.tel b{
	font-size:36px;
	font-family:'BebasNeueBold';
	margin:-6px 0 0 6px;
	float:right;
}
#main{
	margin-top:2px;
}
.podpis{
	font-family: BebasNeueBold;
    font-size: 50px;
    position: relative;
    
    padding: 0 25px;
    margin: -195px auto 100px;
    /* display: block; */
    width: 510px;
}
.maps img {
		margin-left: 410px;
		margin-top: -300px;
		width: 500px;
		height: 333px;
		padding:5px 0px;

	}

.bl1{
	width:50%;
	float:left;
	margin:20px 0 0 0;
	padding:0;
}
.bl1 h3{
	font-size:24px;
	font-family: 'BebasNeueRegular';
	font-weight:normal;
	text-align:center;
	margin:0 0 30px 0;
}
.a1{
	background: url(../images/a1.jpeg) no-repeat;
	width:294px;
	height:224px;
	float:left;
	margin:0;
	
}
.a1text{
	float:left;
	    margin: 11px 0 0 0;
}
.a1text p{
	font-size: 18px;
    margin: 0 0 5px 0;
}
.a2{
	background: url(../images/a2.jpeg) no-repeat;
	width:295px;
	height:343px;
	float:left;
	margin:0;
	
}
.a2text{
	float:left;
	width:230px;
	    margin: 14px 0 0 0;
}
.a2text p{
	font-size: 18px;
    margin: 0 0 5px 0;
}
.o_nas{
	padding:40px 0;
	background-color:#E9F3F6;
}
.o_nas p{
	text-indent: 35px;
	margin:10px 0;
}

.o_nas2{
	padding:20px 0;
	/*background-color:#E9F3F6;*/
	
}
.o_nas2 p{
	text-indent: 35px;
	margin:10px 0;
}

.blocker{
	width:275px;
	float:left;
	text-align:center;
	margin:20px 0 0 0;
}
.blocker img{
	display:block;
	margin-left:30px;
}
.img_blocker{
	height:185px;
	margin: 0 0 25px 0;
}
.x1{
	padding:55px 0 0 0;
	height:130px;
}
.x2{
	padding:35px 0 0 0;
	height:150px;
}
.x3{
	padding:30px 0 0 0;
	height:155px;
}

.grunt{
	background: url(../images/grunt.jpeg) no-repeat;
	height:400px;
	background-size: cover;
	margin:45px 0;
}


.left_cont_bl{
	width:600px;
	float:left;
	margin:40px 0 0 0;
}
.left_cont_bl h3{
	color:#fff;
	text-align:left;
	text-shadow: 3px 3px 3px #000;
}
.left_cont_bl ul{
	margin:30px 0 0 0;
}
.left_cont_bl ul li{
	color: #fff;
    font-size: 26px;
    margin: 10px 0px;
    font-weight: bold;
    text-shadow: 3px 3px 3px #000;
}

.feedback{
	width:395px;
	height:365px;
	float:right;
	background-color:#fff;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius: 7px;
	margin: 15px 0 0 0;
    text-align: center;
}
.feedback h2{
	font-family: 'BebasNeueBold';
    margin: 23px 0 0 0;
    font-size: 34px;
}
.feedback h3{
	font-family: 'BebasNeueBold';
    margin: 0 0 20px 0;
    font-size: 28px;
}
.input_feedback{
	width: 265px;
    height: 34px;
    outline: none;
    margin: 15px 0 0 0;
    border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
    border: 1px solid #E0E0E0;
    padding: 0 35px 0 20px;
	font-size:16px;
}
.input_feedback::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
.input_feedback::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
.input_feedback:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
.input_feedback:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
.input_feedback:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
.input_feedback:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
.input_feedback:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
.input_feedback:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
.input_submit_feedback{
	width: 320px;
    height: 34px;
    outline: none;
    margin: 25px 0 0 0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #ffff00;
    /* border: 1px solid #ffff00; */
    /* padding: 0 20px; */
    border: 1px solid #EAEA01;
    font-size: 17px;
	cursor: pointer;
	    transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
}
.input_submit_feedback:hover{
	background-color:#0ba0f4;
	color:#fff;
	border: 1px solid #0ba0f4;
}
.ph{
	background: url(../images/ph.png) no-repeat 295px 8px;
}
.telephon{
	background: url(../images/tel.png) no-repeat 295px 6px;
}
.feedback p{
	    margin: 24px 0 0 0;
    color: #A5A5A5;
}

.pku{
	    
    height: 18px;
    background-position: 0 -288px;
    width: 100%;
    position: relative;
    margin: 45px 0 -15px 0;
}
.pkuu{
	
    height: 18px;
    width: 100%;
    margin: -15px 0 45px 0;
}
.but{
	margin: 50px auto;
    display: table;
    font-size: 30px;
    padding: 9px 50px 5px;
    border-radius: 5px;
    background: url(../images/but.png) repeat-x;
    height: 40px;
    color: #fff;
    font-family: 'BebasNeueBold';
    text-decoration: none;
	    transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
}
.but:hover{
	background: url(../images/but2.png) repeat-x;
	    color: #4D5206;
}

.footer{
	background: url(../images/footer.png) repeat-x center;
	height:140px;
	width:100%;
	position:relative;
}
.fut_logo{
	float:left;
	margin:35px 0 0 0;
	font-size:22px;
	color:#fff;
	  font-family: 'BebasNeueRegular';
}
.fut_logo b{
	font-size:24px;
	font-weight:normal
}
.fut_tel{
	float:right;
	color:#fff;
	font-size:30px;
	font-weight:bold;
	margin:45px 0 0 0;
}
.fut_tel p{
	font-size:15px;
	font-weight:bold;
}
.burim{
    font-family: 'BebasNeueBold';
    float: left;
    margin: 52px 0 0 323px;
    color: #033C5F;
    font-size: 53px;
}

.photo_al{
	margin:0 0 155px 0;
}
.photo_al img{
	padding:3px;
	border:1px solid #eee;
	margin:0 4px;
	float:left;
}

#top {

  cursor: pointer;
  display: block;
  position: absolute;
	background: url(../images/up2.png) no-repeat;
    bottom: 170px;
    height: 77px;
    width: 71px;
    right: 40px;
	transition: all .15s ease-in-out;
    -moz-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    -webkit-transition: all .15s ease-in-out;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
#top:hover{
	bottom: 190px;
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.remodalBorder h3{
	
	    color: #fff;
    font-size: 24px;
}
.paddsto{
	padding:100px 0 0 0;
}
.paddsto p{
	text-align:justify;
	text-indent: 35px;
	margin:5px 0;
}
.photo_padd img{
	padding:3px;
	border:1px solid #eee;
	float:left;
	margin:5px;
}

.l_com_p{
	float:left;
	width:30%;
	margin:80px 0 0 0;
	text-align:left;
}
.l_com_p p{
	text-indent: 0;
	text-align:center;
}
.l_com_p h2{
	margin:15px 0 0 0;
	font-size:28px;
	text-align:center;
}
.l_com_p h4{
	text-align:center;
}
.r_com_p{
	width:70%;
	float:left;
	margin:40px 0 0 0;
}
.l_com_p .but{
	margin-top:20px;
}
.vopros_otvet{
	    width: 70%;
    margin: 0 auto;
}
.vopros_otvet li{
	margin: 17px 0;
}
.vopros_otvet li a{
	font-size: 22px;
    font-weight: bold;
    color: #05669c;
    text-decoration: none;
    padding: 5px 30px;
}
.vopros_otvet li a:hover{
	    background: #7090ff;
    color: #4c4c4c;
}

.youtube{
	    display: block;
    width: 129px;
    height: 41px;
   background: url(../images/youtube.png) no-repeat;
    margin: 10px 0 0 0;
}

.youtube_video{
	position:relative;
	width:30%;
	margin:20px 1%;
	float:left;
}
.youtube_video iframe{
	width:100%;
	height:100%;
}





@media only screen and (min-width: 320px) and (max-width: 539px){
	.youtube_video{
	position:relative;
	width:100%;
	margin:20px 0;
	float:left;
	}
	body{
		font-size:16px;
	}
	.content{
		width:100%;
		margin:0;
	}
	.logo{
		   font-size: 50px;
    margin: 5px 0;
    text-align: center;
    display: block;
    width: 100%;
	}
	.top_menu{
		position:relative;
		margin-bottom: -64px;
		z-index:9;
	}
	.top_menu ul{
	        margin: 5px 0;
    float: left;
    width: 100%;
	}
	.top_menu ul li{
		font-size: 22px;
    margin: 6px 0;
	}
	.top_menu ul li a{
		padding: 5px 9px;
	}
	.tel{
		    clear: both;
			    float: none;
    display: block;
	    text-align: center;
		font-size:32px;
	}
	.tel b{
		    font-size: 40px;
			    float: none;
	}
	.podpis{
		    font-size: 30px;
    margin: 0;
    text-align: center;
    width: 100%;
    padding: 20px 0;
    background-color: #7090ff;
	}
	.content h1{
		font-size:30px;
		line-height:40px;
	}
	.bl1{
		width:100%;
	}
	.bl1 h2{
		font-size: 22px;
	}
	.a1text, .a2text{
		display:none;
	}
	.o_nas{
		padding: 20px 5%;
	}
	.x1{
		padding: 25px 0 0 0;
	}
	.x2{
		    padding: 15px 0 0 0;
	}
	.x3{
		padding: 10px 0 0 0;
	}
	.left_cont_bl{
		    width: 88%;
    margin: 0;
    padding: 15px 6%;
	}
	.left_cont_bl h3{
	    font-size: 25px;
    color: #fff;
	    border-bottom: 1px solid #fff;
		padding: 0 0 10px 0;
	}
	.left_cont_bl ul{
		margin: 15px 0 0 0;
	}
	.left_cont_bl ul li{
		font-size: 17px;
    margin: 14px 0px;
    font-weight: normal;
	}
	.grunt{
		height:auto;
	}
	.feedback{
		    width: 100%;
			height: 340px;
			
	}
	.input_feedback{
		    border: 1px solid #8E8E8E;
	}
	.o_nas2{
		    padding: 0 5%;
    font-size: 16px;
    text-align: justify;
	}
	.o_nas2 p{
		    line-height: 22px;
	}
	.photo_al img{
		    width: 45%;
			margin: 4px;
	}
	.blocker{
		    width: 90%;
    float: none;
    margin: 20px auto;
    display: block;
	}
	.blocker img{
		margin:0 auto!important;
	}
	.footer{
		    margin: 120px 0 0 0;
    height: 120px;
	}
	#top{
		    left: 0;
    right: 0;
    margin: 0 auto;
	bottom:140px;
	}
	#top:hover{
	bottom: 140px;
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	}
	
	.fut_logo b{
		font-size:10px;
	}
	.fut_logo{
		display:none;
	}
	.burim{
		display:none;
	}
	.fut_tel{
		    width: 100%;
    text-align: center;
    font-size: 23px;
    margin: 15px 0 0;
	}
	.fut_tel p{
		        font-size: 15px;
    font-weight: normal;
	}
	#lightbox-container-image img{
		width:100%;
	}
	#lightbox-container-image-box{
		width:100%!important;
		height:auto!important;
	}
	.vopros_otvet{
		width:90%;
	}
	.vopros_otvet li{
		text-align:center;
	}
	.paddsto{
		
		text-align: center;
		    padding: 70px 1px 0 0;
    width: 90%;
    margin: 0 auto;
    line-height: 25px;
    font-size: 17px;
	}
	.cont_text img{
		width:100%!important;
	}
	.cont_text iframe,
	.cont_text video{
		width:100%!important;
		height:auto!important;
	}
	.photo_teh{
		    float: none!important;
    margin: 15px 0!important;
    display: block;
    text-align: center;
	}
	.photo_padd img{
		padding: 3px;
    border: 1px solid #eee;
    float: left;
    margin: 3%;
    display: block;
    width: 41%;
    /* height: auto; */
    max-height: 110px;
	}
	#jquery-lightbox{
		z-index:999999;
	}
	#lightbox-container-image-data-box{
		width:100%!important;
		padding:0!important;
	}
	#lightbox-nav{
		display:none!important;
	}
	.l_com_p{
		    float: none;
    width: 100%;
    margin: 0;
    text-align: center;
	}
	.l_com_p .but{
		display:none;
	}
	.r_com_p{
		    width: 100%;
    float: none;
    margin: 0;
	}
	.a1,.a2{
		float: none;
    display: block;
    margin: 0 auto;
	}
	.vopros_otvet li a{
		padding:0;
	}
}


@media only screen and (min-width: 540px) and (max-width: 960px){
	body{
		font-size:18px;
	}
	.content{
		width:100%;
		margin:0;
	}
	.logo{
		   font-size: 50px;
    margin: 5px 0;
    text-align: center;
    display: block;
    width: 100%;
	}
	.top_menu{
		position:relative;
		margin-bottom: -64px;
		z-index:9;
	}
	.top_menu ul{
	        margin: 5px 0;
    float: left;
    width: 100%;
	}
	.top_menu ul li{
		font-size: 25px;
    margin: 6px 0;
	}
	.top_menu ul li a{
		padding: 6px 20px;
	}
	.tel{
		    clear: both;
			    float: none;
    display: block;
	    text-align: center;
		font-size:32px;
	}
	.tel b{
		    font-size: 40px;
			    float: none;
	}
	.podpis{
		    font-size: 36px;
    margin: 0;
    text-align: center;
    width: 100%;
    padding: 20px 0;
    background-color: #7090ff;
	}
	.content h1{
		font-size:30px;
		line-height:40px;
	}
	.bl1{
		width:100%;
	}
	.bl1 h2{
		font-size: 22px;
	}
	.a1text, .a2text{
		display:none;
	}
	.o_nas{
		padding: 20px 5%;
	}
	.x1{
		padding: 25px 0 0 0;
	}
	.x2{
		    padding: 15px 0 0 0;
	}
	.x3{
		padding: 10px 0 0 0;
	}
	.left_cont_bl{
		    width: 88%;
    margin: 0;
    padding: 15px 6%;
	}
	.left_cont_bl h3{
	    font-size: 25px;
    color: #fff;
	    border-bottom: 1px solid #fff;
		padding: 0 0 10px 0;
	}
	.left_cont_bl ul{
		margin: 15px 0 0 0;
	}
	.left_cont_bl ul li{
		font-size: 17px;
    margin: 14px 0px;
    font-weight: normal;
	}
	.grunt{
		height:auto;
	}
	.feedback{
		    width: 100%;
			height: 340px;
			
	}
	.input_feedback{
		    border: 1px solid #8E8E8E;
	}
	.o_nas2{
		    padding: 0 5%;
    font-size: 16px;
    text-align: justify;
	}
	.o_nas2 p{
		    line-height: 27px;
			    font-size: 18px;
	}
	.photo_al img{
		       width: 30%;
    margin: 4px;
    height: auto;
	}
	.blocker{
		       width: 50%;
    float: left;
    margin: 20px auto;
    display: block;
    height: 225px;
	}
	.blocker img{
		margin:0 auto!important;
	}
	.footer{
		    margin: 130px 0 0 0;
			height:75px;
	}
	#top{
		    left: 0;
    right: 0;
    margin: 0 auto;
	bottom:100px;
	}
	#top:hover{
	bottom: 100px;
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	}
	
	.fut_logo b{
		font-size:10px;
	}
	.fut_logo{
		display:none;
	}
	.burim{
		display:none;
	}
	.fut_tel{
		    width: 100%;
    text-align: center;
    font-size: 23px;
    margin: 15px 0 0;
	}
	.fut_tel p{
		        font-size: 15px;
    font-weight: normal;
	}
	#lightbox-container-image img{
		width:100%;
	}
	#lightbox-container-image-box{
		width:100%!important;
		height:auto!important;
	}
	.vopros_otvet{
		width:90%;
	}
	.vopros_otvet li{
		text-align:center;
	}
	.paddsto{
		    padding: 70px 0 0 0;
    width: 90%;
    margin: 0 auto;
    line-height: 25px;
    font-size: 17px;
	}
	.cont_text img{
		width:100%!important;
	}
	.cont_text iframe,
	.cont_text video{
		width:100%!important;
		height:auto!important;
	}
	.photo_teh{
		    float: none!important;
    margin: 15px 0!important;
    display: block;
    text-align: center;
	}
	.photo_padd img{
		padding: 3px;
    border: 1px solid #eee;
    float: left;
    margin: 3%;
    display: block;
    width: 25%;
    /* height: auto; */
    max-height: 110px;
	}
	#jquery-lightbox{
		z-index:999999;
	}
	#lightbox-container-image-data-box{
		width:100%!important;
		padding:0!important;
	}
	#lightbox-nav{
		display:none!important;
	}
	.l_com_p{
		    float: none;
    width: 100%;
    margin: 0;
    text-align: center;
	}
	.l_com_p .but{
		display:none;
	}
	.r_com_p{
		    width: 100%;
    float: none;
    margin: 0;
	}
	.a1,.a2{
		float: none;
    display: block;
    margin: 0 auto;
	}
	.vopros_otvet li a{
		padding:0;
	}
	
}
@media only screen and (min-width: 0px) and (max-width: 539px){
.maps img {
	text-align: center;
    margin-left: 5px;
    margin-top: -18px;
    width: 325px;
    height: 181px;
    padding: 5px 0px;
	}
}
@media only screen and (min-width: 540px) and (max-width: 959px){
.maps img {
	text-align: center;
    margin-left: 120px;
    margin-top: -18px;
    width: 325px;
    height: 181px;
    padding: 5px 0px;
	}
}	

@media only screen and (min-width: 960px) and (max-width: 1280px){
	body{
		font-size:18px;
	}
	.content{
		width:100%;
		margin:0;
	}
	.logo{
		   font-size: 50px;
    margin: 5px 0;
    text-align: center;
    display: block;
    width: 100%;
	}
	.top_menu{
		position:relative;
		margin-bottom: -64px;
		z-index:9;
	}
	.top_menu ul{
	        margin: 5px 0;
    float: left;
    width: 100%;
	text-align: center;
	}
	.top_menu ul li{
		font-size: 25px;
    margin: 6px 0;
	display: inline-table;
    float: none;
	}
	.top_menu ul li a{
		padding: 6px 20px;
	}
	.tel{
		    clear: both;
			    float: none;
    display: block;
	    text-align: center;
		font-size:32px;
	}
	.tel b{
		    font-size: 40px;
			    float: none;
	}
	.podpis{
		    font-size: 36px;
    margin: 0;
    text-align: center;
    width: 100%;
    padding: 20px 0;
    background-color: #7090ff;
	}
	.content h1{
		font-size:30px;
		line-height:40px;
	}
	.bl1{
		width:50%;
	}
	.bl1 h2{
		font-size: 22px;
	}
	.a1text, .a2text{
		display:none;
	}
	.o_nas{
		padding: 20px 5%;
	}
	.x1{
		padding: 25px 0 0 0;
	}
	.x2{
		    padding: 15px 0 0 0;
	}
	.x3{
		padding: 10px 0 0 0;
	}
	.left_cont_bl{
		    width: 88%;
    margin: 0;
    padding: 15px 6%;
	}
	
	.left_cont_bl ul{
		margin: 15px 0 0 0;
	}
	.left_cont_bl ul li{
		    font-size: 23px;
	}
	.grunt{
		height:auto;
	}
	.feedback{
		    width: 100%;
			height: 340px;
			
	}
	.input_feedback{
		    border: 1px solid #8E8E8E;
	}
	.o_nas2{
		    padding: 0 5%;
    font-size: 16px;
    text-align: justify;
	}
	.o_nas2 p{
		    line-height: 27px;
			    font-size: 18px;
	}
	.left_cont_bl h3{
		font-size: 37px;
	}
	.photo_al {
    width: 90%;
    margin: 0 auto;
	}
	.photo_al img{
		       width: 140px;
    margin: 4px;
    height: auto;
	}
	.blocker{
		       width: 25%;
    float: left;
    margin: 20px auto;
    display: block;
    height: 245px;
	}
	.blocker img{
		margin:0 auto!important;
	}
	.footer{
		    margin: 130px 0 0 0;
			height:75px;
	}
	#top{
		    left: 0;
    right: 0;
    margin: 0 auto;
	bottom:100px;
	}
	#top:hover{
	bottom: 100px;
	opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	}
	
	.fut_logo b{
		font-size:10px;
	}
	.fut_logo{
		display:none;
	}
	.burim{
		display:none;
	}
	.fut_tel{
		    width: 100%;
    text-align: center;
    font-size: 23px;
    margin: 15px 0 0;
	}
	.fut_tel p{
		        font-size: 15px;
    font-weight: normal;
	}
	#lightbox-container-image img{
		width:100%;
	}
	#lightbox-container-image-box{
		width:100%!important;
		height:auto!important;
	}
	.vopros_otvet{
		width:90%;
	}
	.vopros_otvet li{
		text-align:center;
	}
	.paddsto{
		    padding: 70px 0 0 0;
    width: 90%;
    margin: 0 auto;
    line-height: 25px;
    font-size: 17px;
	}
	.cont_text img{
		width:70%!important;
	}
	.cont_text iframe,
	.cont_text video{
		width:60%!important;
		height:350px!important;
	}
	.photo_teh{
		    float: none!important;
    margin: 15px 0!important;
    display: block;
    text-align: center;
	}
	.photo_padd img{
		padding: 3px;
    border: 1px solid #eee;
    float: left;
    margin: 3%;
    display: block;
    width: 200px;
    /* height: auto; */
    max-height: 150px;
	}
	#jquery-lightbox{
		z-index:999999;
	}
	#lightbox-container-image-data-box{
		width:100%!important;
		padding:0!important;
	}
	#lightbox-nav{
		display:none!important;
	}
	.l_com_p{
		    float: none;
    width: 100%;
    margin: 0;
    text-align: center;
	}
	.l_com_p .but{
		display:none;
	}
	.r_com_p{
		    width: 100%;
    float: none;
    margin: 0;
	}
	.a1,.a2{
		float: none;
    display: block;
    margin: 0 auto;
	}
	.vopros_otvet li a{
		padding:0;
	}
	.maps img {
		text-align: center;
		margin-left: 250px;
		margin-top: -25px;
		width: 500px;
		height: 333px;
		padding:5px 0px;
	}
}
@media only screen and (min-width: 600px) and (max-width: 968px){
	.l_com_p{
		    float: none;
    width: 100%;
    margin: 0;
    text-align: center;
	}
	.paddsto{
		    padding: 70px 0 0 0;
    width: 90%;
    margin: 0 auto;
    line-height: 25px;
    font-size: 17px;
	}
		.footer {
    margin: 130px 0 0 0;
    height: 75px;
}
	}
